Category:GPLv2+

From collectd Wiki
Revision as of 11:58, 23 March 2010 by Octo (talk | contribs) (Use the {{Template}} template.)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Description

In this category are plugins that contain code which is licensed under the terms of the GNU General Public License (GPL), version 2 or later.

You can add plugins to this category using the {{GPLv2+}} template.